<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GameTranslation extends Model
{
    use HasFactory;

    protected $fillable = ['game_id', 'locale', 'name', 'description'];

    public function game()
    {
        return $this->belongsTo(Game::class);
    }

}
