<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserGameHistory extends Model
{
    use HasFactory;

    protected $table = 'user_game_history';

    protected $fillable = ['user_id', 'game_id', 'visited_at'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function game()
    {
        return $this->belongsTo(Game::class);
    }
}
