@extends('backend.layout')

@section('content')

<div class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0">Create Menu Items</h1>
            </div><!-- /.col -->
        </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <form action="{{ isset($menu) ? route('admin.menus.update', $menu->id) : route('admin.menus.store') }}" method="POST">
                    <div class="card">
                        <div class="card-body">
                            @csrf
                            @if(isset($menu))
                                @method('PUT')
                            @endif

                            <div class="form-group">
                                <label for="name">Menu Name</label>
                                <input type="text" name="name" class="form-control" value="{{ isset($menu) ? $menu->name : '' }}" placeholder="Enter menu name..." required>
                            </div>
                        </div>
                        <div class="card-footer text-right">
                            <button type="submit" class="btn btn-primary">{{ isset($menu) ? 'Update' : 'Create' }}</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection
