@extends('frontend.layout')
<title>Top Games - HTML Games</title>
@section('content')

    <div class="container-fluid my-5">
        <h2>{{translate('Top Games')}}</h2>

        <div class="row">
            @foreach ($topGames as $game)
                <div class="col-md-2 mt-1">
                    <div class="card">
                        <img src="{{ asset('images/games/icons/' . $game->image) }}" class="card-img-top game-image" alt="{{ $game->name }}">
                        <div class="card-body">
                            <h5 class="card-title">{{ $game->name }}</h5>
                            <a href="{{ route('game', $game->slug) }}" class="btn btn-primary">{{translate('Play Now')}}</a>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
@endsection
