<?php $__env->startSection('content'); ?>

<div class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0">Header Settings</h1>
            </div><!-- /.col -->
        </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>

<section class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <form action="<?php echo e(route('admin.header.settings.update')); ?>" method="POST">
                    <div class="card">
                        <div class="card-body">
                            <?php echo csrf_field(); ?>

                            <div class="form-group">
                                <label for="name">Select Menu</label>
                                <select class="form-control form-select" name="menu" id="menu">
                                    <?php $__currentLoopData = $menus; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menu): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($menu->id); ?>" <?php if($menu->id == $selectedMenu): ?> selected <?php endif; ?>><?php echo e($menu->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                            <div class="form-group">
                                <label for="name">Enable / Disable Search Bar</label>
                                <select class="form-control form-select" name="search" id="search" required>
                                        <option value="1" <?php if($search->value == 1): ?> selected <?php endif; ?>>Enable</option>
                                        <option value="0" <?php if($search->value == 0): ?> selected <?php endif; ?>>Disable</option>
                                </select>
                            </div>

                            <div class="form-group">
                                <label for="name">Enable / Disable Login Options</label>
                                <select class="form-control form-select" name="login" id="login" required>
                                        <option value="1" <?php if($login->value == 1): ?> selected <?php endif; ?>>Enable</option>
                                        <option value="0" <?php if($login->value == 0): ?> selected <?php endif; ?>>Disable</option>
                                </select>
                            </div>
                            <?php if(session('success')): ?>
                                <div class="alert alert-success alert-dismissible">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                    <h5><i class="icon fas fa-check"></i> Updated!</h5>
                                    Header settings updated successfully.
                                </div>
                            <?php endif; ?>
                        </div>

                        <div class="card-footer text-right">
                            <button type="submit" class="btn btn-primary">Update Header</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/filaoxuw/jusih.com/resources/views/backend/website-settings/header-setting.blade.php ENDPATH**/ ?>