<?php $__env->startSection('content'); ?>


<!-- Bootstrap Switch CSS -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-switch/3.3.4/css/bootstrap3/bootstrap-switch.min.css" rel="stylesheet">

<div class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1 class="m-0">Mobile API Information</h1>
        </div><!-- /.col -->
        <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right ml-1">
                <a href="<?php echo e(route('add.popup')); ?>" class="btn btn-primary"><i class="fa fa-plus"></i> Add New</a>
            </ol>
        </div><!-- /.col -->
      </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
  <!-- /.content-header -->
<section class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <!-- /.card-header -->
                    <div class="card-body">
                        <div class="form-group">
                            <input type="text" class="form-control" id="api-url" value="<?php echo e(url('api')); ?>" readonly>
                            <button class="btn btn-primary mt-2" onclick="copyToClipboard()">Copy API URL</button>
                        </div>
                        <p class="text-red">To configure the flutter app please follow the instructions below.</p>
                        <p class="text-red">Instruction:</p>
                        <ul class="text-red">
                            <li>Open the app product in any text editor, Android Studio or Visual Studio Code is recommended.</li>
                            <li>Go to the lib directory -- gaming_zone_app > lib > services > api_service.dart</li>
                            <li>In api_service.dart file go to line 7 and paste the above URL as baseUrl</li>
                            <li>Now run the app by using the flutter run command.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- jQuery (if not already included) -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script>
    function copyToClipboard() {
        // Get the text field
        const copyText = document.getElementById("api-url");

        // Select the text field
        copyText.select();
        copyText.setSelectionRange(0, 99999); // For mobile devices

        // Copy the text inside the text field
        document.execCommand("copy");

        // Alert to notify the user that the text was copied
        toastr.success("API URL copied to clipboard: " + copyText.value);
    }
</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/filaoxuw/jusih.com/resources/views/backend/mobile/api-information.blade.php ENDPATH**/ ?>