document.addEventListener('DOMContentLoaded', function () {
    // Add event listener for the edit button
    document.querySelectorAll('.edit-user').forEach(button => {
        button.addEventListener('click', function (event) {
            event.preventDefault(); // Prevent default action
            var url = this.href; // Get the URL from the href attribute

            // Show the SweetAlert confirmation
            Swal.fire({
                title: 'Are you sure?',
                text: "You are about to edit this user!",
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Yes, edit it!'
            }).then((result) => {
                if (result.isConfirmed) {
                    // Redirect to the edit page
                    window.location.href = url;
                }
            });
        });
    });
});


document.addEventListener('DOMContentLoaded', function () {
    // Add event listener for the edit button
    document.querySelectorAll('.delete').forEach(button => {
        button.addEventListener('click', function (event) {
            event.preventDefault(); // Prevent default action
            var url = this.href; // Get the URL from the href attribute

            // Show the SweetAlert confirmation
            Swal.fire({
                title: 'Are you sure?',
                text: "You are about to delete this item!",
                icon: 'warning',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'Yes, delete it!'
            }).then((result) => {
                if (result.isConfirmed) {
                    // Redirect to the edit page
                    window.location.href = url;
                }
            });
        });
    });
});
